









.hladat {
    width: 211px;
    border: 1px #d9d9d9 solid;
    border-width: 1px 1px 0px 1px;
    min-height: 200px;
    _height: 200px; /*toto je vlastne to iste ako min-height len pre IE */
}
.pole_hladat {
    border: #FCE2AF solid 1px;
    background: #FFFFFF;
    width: 125px;
    height: 20px;
    margin: 15px 0 0 7px; 
    float: left;
}

select {
  border: #FCE2AF solid 1px;
  background: #FFFFFF;
  text-align: left;
  margin: 0 0px;
}

p.cesta {
    background: #d9eaf4;
    color: black;
    margin: 0 1px;
    text-align: left;
    padding: 0 0 0 5px;
    font-size: 10pt;

}
p.nadpis_clanku {
    color: #d80674;
    font-size: 14pt;
    text-align: left;
    margin: 20px 5px 0 5px;
}

table {
    color: #606060;
    font-size: 10pt;
}

.ajax_loading{
	position: fixed;
	top: 0px;
	right: 0px;
	padding-left: 5px;
	padding-right: 5px;
	background: #F6AC9F;
}

.page_content_title{ 
    text-align: left;
    font-size: 15px;
}

.page_content_text{ 
    text-align: left;
    font-size: 12px;
}

#tooltip{
	display: none; 
	background-color:ivory;
	border: solid 1px gray; 
	text-align: left; 
	position: absolute;
	text-indent: 1px;
	z-index: 100000;	
}

.errorfield {
	background-color: #ffffcc;
	border-top: 1px solid #990000;
	border-left: 1px solid #990000;
	border-bottom: 1px solid Red;
	border-right: 1px solid Red;
	color: red;
	font: 11px;
	font-weight: bold;
	margin-left: 20px;
}

.errorMessage {
	color: red;
	font: 12px;
	font-weight: bold;
}

.searchTable {
	border-width: 0px;
	border-left: none;
	border-top: none;
	border-right: 1px inset white;
}

table.searchTable tr {	
	color:#444444;
	cursor:pointer;
}

table.searchTable #tr_header {
	color:#444444;
	background: #FCE2AF;
	cursor:default;
}

table.searchTable td{
	empty-cells:show;
	font-size:90%;
}

table.searchTable tr:hover{
	background: #FCE2AF;
}

.searchTable_modra{
	background: #FCE2AF;
}

.searchTable_biela{
	background: #FFFFFF;
}

.tabulka_predmetov{
	border:1px;
	border-style: solid;	
	text-indent: 1px;
	cursor:pointer;
}

.tabulka_predmetov_prave_objednavana_sluzba{
	color: white;
}

.submitButtonLink {
	font-size: 13px;
	font-weight: bold;
}

.udalostTable {
	border-width: 0px;
	border-left: none;
	border-top: none;
	border-right: 1px inset white;
	font-size: 15px;
	width: 590px;
}

.zvyrazneny_text {
	font-weight: bold;
	color: red;
}

.velke_pismo {
	font-size: 14px;
}

.hidden {
	display : none;
}


#cssEditTextArea { width: 650px; height: 700px;}
#ajax_loading, .hidden { display: none;}